## creativecommons3 1.1

=== debian/changelog ===
creativecommons3 (1.1) unstable; urgency=low

  * Standards 3.9.4
  * new copyright format
  * refs #1103

 -- Alf Gaida <agaida@siduction.org>  Sat, 30 Mar 2013 15:52:55 +0100

creativecommons3 (1.0) unstable; urgency=low

  * debian/copyright modified. (Clarification)
  * fixes #657

 -- Alf Gaida <agaida@siduction.org>  Sat, 24 Mar 2012 10:58:41 +0100

creativecommons3 (0.9) unstable; urgency=low

  * README completed
  * .gitignore added
  * debian/rules modified
  * refs #657

 -- Alf Gaida <agaida@siduction.org>  Fri, 23 Mar 2012 18:42:35 +0100

creativecommons3 (0.8) unstable; urgency=low

  * Initial Release.
  * Added legaltext's 
  * Addes snippets for use in debian copyrights
  * Added README with pathes to the single licenses
    (unfortunaly it seems there is no open repository) 

 -- Alf Gaida <agaida@siduction.org>  Fri, 23 Mar 2012 18:24:16 +0100
