=== debian/control ===
Source: creativecommons3
Section: misc
Priority: extra
Maintainer: Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Homepage: http://creativecommons.org
Vcs-Git: git://git.siduction.org/packages/siduction-repository/creativecommons.git
Vcs-Browser: http://git.siduction.org

Package: creativecommons3
Architecture: all
Depends: ${misc:Depends}
Description: Plaintext versions of Creative Commons license
 For most works, plaintext legalcode doesn’t matter as linking directly to the
 deeds (say with the copy-paste output you get with the license chooser) is
 good enough, even ideal. And it’s important to note that the XHTML licenses
 are still the canonical versions. But for some projects plaintext legalcode
 may be a very good thing. For example, it is traditional practice in free and
 open source software projects to bundle your licenses along with your project.
 .
 More and more FOSS projects are using Creative Commons licenses or CC0 for
 their non-software content, so having plaintext legalcode will probably be
 very useful in these instances. Additionally, some other projects which
 release their content in a way that is largely offline may benefit from
 plaintext legalcode.
